perror(1)

NAME
perror - describes a system or MySQL error code.

SYNOPSIS
perror [OPTIONS] [ERRORCODE [ERRORCODE...]]

DESCRIPTION
Can be used to display a description for a system error code, or an MyISAM/ISAM table handler error code. The error messages are mostly system dependent.

OPTIONS

-?|--help
    Displays this help and exits.

-I|--info
    Synonym for the above.

-s|--silent
    Only print the error message

-v|--verbose
    Print error code and message (default).

-V|--version
    Displays version information and exits.

EXAMPLE
shell> perror 64 79 Error code 64: Machine is not on the network Error code 79: Can not access a needed shared library

SEE ALSO
isamchk (1), isamlog (1), mysqlaccess (1), mysqladmin (1), mysqlbug (1), mysqld (1), mysqldump (1), mysqlshow (1), msql2mysql (1), perror (1), replace (1), mysqld_safe (1), which1 (1), zap (1),

AUTHOR
Ver 1.0, distribution 3.23.29a Michael (Monty) Widenius (monty@tcx.se), TCX Datakonsult AB (http://www.tcx.se). This software comes with no warranty. Manual page by L. (Kill-9) Pedersen (kill-9@kill-9.dk), Mercurmedia Data Model Architect / system developer (http://www.mercurmedia.com)